<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Title</title>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />

    <!-- Bootstrap CSS -->
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
      integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
      crossorigin="anonymous"
    />
    <!-- font -->
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=swap"
      rel="stylesheet"
    />
    <!-- reset css -->
    <link rel="stylesheet" href="./assets/css/_reset.css" />
    <!-- style.css -->
    <link rel="stylesheet" href="./assets/css/style.css" />
  </head>
  <body>
    <div class="container py-5">
      <div class="card w-75 mx-auto">
        <div class="card-body p-0">
          <div class="row">
            <div
              class="col-12 col-md-4 col-lg-3 col-xl-2 nav flex-column nav-tabs nav-pills nav-bai-tap"
              id="v-pills-tab"
              role="tablist"
              aria-orientation="vertical"
            >
              <a
                class="nav-link mb-2"
                id="v-pills-bai-7-tab"
                data-toggle="pill"
                href="#v-pills-bai-7"
                role="tab"
                aria-controls="v-pills-bai-7"
                aria-selected="false"
              >
                Bài 7
              </a>
            </div>
            <div
              class="col-12 col-md-8 col-lg-9 col-xl-10 tab-content"
              id="v-pills-tabContent"
            >
              <div
                class="tab-pane fade bai-tap-7"
                id="v-pills-bai-7"
                role="tabpanel"
                aria-labelledby="v-pills-bai-7-tab"
              >
                <h5 class="card-title">7️⃣ In số nguyên tố</h5>
                <div class="info-box">
                  <p>
                    <b>💡Gợi ý:</b>
                  </p>
                  <details>
                    <summary>Mở rộng để xem thêm</summary>
                    <ul>
                      <li>
                        Số nguyên tố phải lớn hơn 1. Và chỉ chia hết cho 1 và
                        chính nó (số có 2 ước)
                      </li>
                      <li>
                        Một số thông thường và >= 2 sẽ luôn có số lượng ước ở
                        nửa đầu căn bậc 2 bằng số ước ở nửa sau căn bậc 2 của
                        nó. Các ước sẽ phân bố thành 2 miền từ [2; sqrt(x)] và
                        từ [sqrt(x); x].
                        <br />
                        => để biết x có phải số nguyên tố không, ta đem x chia
                        với các số từ 2 đến Math.sqrt(x) (căn bậc 2 của x)
                        <br />
                        => nếu không chia hết thì x là số nguyên tố
                      </li>
                    </ul>
                  </details>
                </div>
                <form
                  action="#"
                  class="row align-items-center px-2 form-bai-tap"
                >
                  <div class="col-12 col-lg-4">
                    <input
                      type="number"
                      class="form-control form__input inputN"
                      name="inputN"
                      id="inputN"
                      placeholder="Nhập số n"
                    />
                  </div>
                  <div class="col-12">
                    <button
                      type="button"
                      name="btn-calc-bai-7"
                      id="btn-calc-bai-7"
                      data-target="bai-7"
                      class="btn rounded-pill btn-calc btn-calc-bai-7 mr-1 mb-1"
                    >
                      In số
                    </button>
                  </div>
                  <div class="alert alert-success result" role="alert">
                    👉
                    <span class="txt-result-bai-7"></span>
                  </div>
                </form>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script
      src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
      integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
      integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
      integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
      crossorigin="anonymous"
    ></script>
    <script src="./assets/js/index.js"></script>
  </body>
</html>
